Affected packages

Packages affected by golang-github-googleapis-gnostic-devel upgrade from 0.4.1-2.fc33 to 0.5.1-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
golang-k8s-cli-runtime build 1 a month ago
golang-k8s-apiserver build 1 a month ago
golang-k8s-sample-apiserver build 2 a month ago
golang-k8s-kube-aggregator build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by golang-github-googleapis-gnostic-devel upgrade from 0.4.1-2.fc33 to 0.5.1-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.